We are a small group of friendly humans working on an open source project to make informal video calls more fun and dynamic.
☆167Jul 2, 2022Updated 4 years ago
Alternatives and similar repositories for chatmosphere-app
Users that are interested in chatmosphere-app are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Rezepte im RecipeMD-Format, siehe https://recipemd.org☆17Mar 29, 2026Updated 7 months ago
- Überblick über die Lizenzen und Preise von Hausumringen und -koordinaten der unterschiedlichen Bundesländer.☆10Jun 26, 2022Updated 4 years ago
- generator for 36c3 visuals☆68Apr 23, 2020Updated 6 years ago
- A very simple Ticket System based on WhatsApp messages, that allow multi-users in same WhatsApp account.☆11Jul 9, 2025Updated last year
- 🛍️ Shoping Website PSD To HTML | This shopping website is designed to be converted from PSD to HTML format, providing a user-friendly in…☆10Jul 15, 2022Updated 4 years ago
- Managed hosting for WordPress and PHP on Cloudways • AdManaged hosting for WordPress, Magento, Laravel, or PHP apps, on multiple cloud providers. Deploy in minutes on Cloudways by DigitalOcean.
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)☆15Feb 1, 2024Updated 2 years ago
- Interaktive Deutschlandkarte, die die COVID19-Infektionszahlen auf Landkreis-/Stadtebene zeigt (veraltet)☆13Feb 2, 2022Updated 4 years ago
- 📒 Product Import Module Prestashop☆12Dec 17, 2021Updated 4 years ago
- List of 300 VueJS Interview Questions And Answers☆10Jul 9, 2025Updated last year
- A movie browsing/favoriting app using infinite scroll loading☆11Apr 28, 2022Updated 4 years ago
- List of 1000 JavaScript Interview Questions☆10Jul 9, 2025Updated last year
- List of top 500 ReactJS Interview Questions & Answers....Coding exercise questions are coming soon!!☆10Jul 9, 2025Updated last year
- List of 300 Angular Interview Questions and answers☆10Jul 9, 2025Updated last year
- 🎗️ Auto upgrade prestashop☆12Dec 20, 2021Updated 4 years ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- 🖼️ My Profile☆13Apr 28, 2023Updated 3 years ago
- A TMDb Explorer Application Created w/ Next.js☆12Jul 9, 2025Updated last year
- 🌌 Email Template☆11Dec 22, 2020Updated 5 years ago
- 🎀 My mind map javascript☆11Dec 22, 2021Updated 4 years ago
- 💍 JQuery Muiltiple file upload☆11Dec 9, 2021Updated 4 years ago
- 💝 Dating Web☆12Jul 22, 2022Updated 4 years ago
- 🥳 Pay page☆11Dec 3, 2020Updated 5 years ago
- 🍽️ Restaurant React Redux☆11May 19, 2022Updated 4 years ago
- 🗯️ Json api Laravel☆11Nov 22, 2020Updated 5 years ago
- Managed hosting for WordPress and PHP on Cloudways • AdManaged hosting for WordPress, Magento, Laravel, or PHP apps, on multiple cloud providers. Deploy in minutes on Cloudways by DigitalOcean.
- 🌷 Laravel Authentication script☆12Jul 9, 2025Updated last year
- 🛶 Best Slider☆11Jul 15, 2022Updated 4 years ago
- 😶🌫️ PDF viewer☆11Dec 3, 2020Updated 5 years ago
- 🌠 Freelancer Feed Assistant☆11Nov 25, 2020Updated 5 years ago
- 💶 Razorpay Payment Gateway☆11Nov 29, 2020Updated 5 years ago
- 🎫 Nuxt Admin Dashboard☆11Jul 15, 2022Updated 4 years ago
- ⚡ Voluntter Web☆11Nov 23, 2020Updated 5 years ago
- 📰 QRCode Generator☆11Dec 8, 2020Updated 5 years ago
- 📱 SMS Sending Twilio☆11Dec 13, 2020Updated 5 years ago
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- 🚨 Chargeback defense vue3☆11Dec 10, 2020Updated 5 years ago
- 🗾 Vanila Map☆11Jul 15, 2022Updated 4 years ago
- 🍥 Laravel Socialite☆11Nov 23, 2020Updated 5 years ago
- 💦 Awesome map☆11Dec 18, 2020Updated 5 years ago
- ❤️🩹 Chatting script☆11Dec 7, 2020Updated 5 years ago
- 💒 Powerful Freelance Marketplace with ability to change the users☆11Dec 9, 2020Updated 5 years ago
- 🎖️ Virtual mirror☆11Dec 20, 2020Updated 5 years ago